generate.meta.abstract
Prev | HTML | Next

## generate.meta.abstract

generate.meta.abstract — Generate HTML `META` element from `abstract`?

## Synopsis

    <xsl:param name="generate.meta.abstract" select="1"></xsl:param>

## Description

If non-zero, document abstracts will be reproduced in the HTML `head`, with `>meta name="description" content="..."`

Prev | Up | Next
generate.id.attributes | Home | XSLT Processing